/** Base Gift **/
.wrapperGift header {
	height: 46px;
}

.wrapperGift header.headerLogoMax {
	height: 157px;
}

.wrapperGift header .logo {
	display: inline-block;
	cursor: pointer;
	height: 17px;
}

.wrapperGift header .linkLogo {
	padding: 15px 0 0 0;
	position: relative;
	display: inline-block;
	cursor: pointer;
}

.wrapperGift header .container {
	padding: 0 2rem;
}

.wrapperGift header .navbar-moobile {
	position: absolute;
	right: 0;
	top: 0;
}

.wrapperGift header .navbar-moobile.navbar-link {
	top: 19px;
	right: 18px;
}

.wrapperGift header .navbar-moobile .btn-top{
	display: block;
	margin: 0;     
        text-transform: uppercase;
        outline: none;
        font-size: 1.2rem;
        font-family: SemplicitaPro-Semibold;
        letter-spacing: 0.2rem;
        display: inline-block;
        color:#FFF;
        cursor: pointer;
        border: solid 1px #34ccfa;
        text-align: center;
        background:transparent;
        margin: 10px;
        width: auto !important;
        padding: 15px 25px;        
}

.wrapperGift header .navbar-moobile a:hover {
     background-color: rgb(26,79,125, 0.5);
}

@media (max-width: 400px){ 
    .wrapperGift header .navbar-moobile .btn-top{
        padding: 15px 15px; 
    }
}
.wrapperGift header .navbar-moobile .btn-goback {
	font-family: 'SemplicitaPro';
	font-size: 15px;
	letter-spacing: 1.51px;
	color: #FFF;
	text-decoration: underline;
}

.wrapperGift header.headerLogoMax .logo {
	height: 108px;
}

.wrapperGift header.headerLogoMax .navbar-header {
	display: block;
	text-align: center;
}

h2.giftTitle {
	color: #FFF;
	line-height: 1.39;
  	letter-spacing: 3.54px;
  	font-size: 2.3rem;
  	font-family: 'SemplicitaPro-Bold';
  	margin: 10px 0;
  	padding: 0;
}

p.giftText {
	font-family: 'SemplicitaPro-Medium';
	color: #FFF;
	font-size: 1.8rem;
	letter-spacing: 0.5px;
	margin: 10px 0;
	padding: 0;
}

.btnTurq {
	width: 100%;
	max-width: 100%;
	max-height: 100%;
	min-width: auto;
	height: 62px;
	font-size: 1.5rem;
	letter-spacing: 2.14px;
}

.btnTurq:disabled {
	opacity: 0.85;
	background: #6c757d;
	color: #CCC;
	border: 1px solid #6c757d;
	cursor: auto;
}

.btnLinkOut {
	text-transform: uppercase;
	outline: none;
	font-size: 1.5rem;
	font-family: SemplicitaPro-Semibold;
	letter-spacing: 0.2rem;
	display: inline-block;
	padding: 2.3rem 0 0;
	color: #FFF;
	cursor: pointer;
	border: solid 1px #34ccfa;
	text-align: center;
	background: transparent;
	height: 62px;
	width: 100%;
}

/** Bg **/
.pageGiftCheckout, .pageGiftSuccess {
	background-image: linear-gradient(to bottom, #040f1b 1%, #1a4f7d 54%, #03101c 103%);
}

/** Redeem **/
.pageGiftRedeem {
	background-color: #050f1b;
	width: 100%;
	height: 100vh;
	min-height: 600px;
	background-image: url("./images/bg_mobile.jpg");
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: 0 -50px;
    background-repeat: no-repeat;
}

.formRedeemWrapper {
	max-width: 450px;
	margin: 173px auto 0;
}

.formRedeemWrapper h2.giftTitle,
.formRedeemWrapper p.giftText {
	text-align: center;
	margin-top: 0;
}

.formRedeemWrapper p.giftText {
	margin-bottom: 15px;
} 

.formRedeemWrapper .btnTurq {
	margin: 1.7rem 0;
} 

#couponCodeGiftInput {
	text-transform: none;
}

.redeemFooter {
	position: fixed;
	bottom: 38px;
	width: 100%;
	padding: 0;
	display: block !important;
}

.redeemFooter p {
	color: #FFF;
	text-align: center;
	font-size: 1.5rem;
	letter-spacing: 1.51px;
	font-family: 'SemplicitaPro';
	margin: 0;
	padding: 0;
}

.redeemFooter a {
	color: #2fc4ee;
	font-family: 'SemplicitaPro-Medium';
}

#giftCouponCodeError {
	display: none;
	color: #FFF;
	font-size: 15px;
	font-family: 'SemplicitaPro-Medium';
	display: inline-block;
	margin: 10px 0 0;
}

/** Checkout **/
.pageGiftCheckoutBg {
	display: none;
}

.pageGiftCheckout .formCheckoutWrapper {
	max-width: 490px;
	margin: 78px auto 0 auto;
	min-height: 100vh;
}

.titleCheckout {
	margin-bottom: 66px;	
}

.titleCheckout h2 {
	font-family: 'SemplicitaPro-Bold';
	color: #FFF;
	font-size: 2.1rem;
	letter-spacing: 3.23px;
	text-align: center;
}

.titleCheckout .titleSep {
	height: 2px;
	background: #31d2fd;
	width: 87px;
	margin: 0 auto 18px;
}

.selectPm {
	margin-bottom: 6.7rem;
}

.selectPm .radioPaypal .containerRadio{
	margin-left: 2.4rem;
}

.formCheckoutWrapper .formPm {
	display: none;
}

.formCheckoutWrapper .formPm .vindiciaPlaceholder {
	background: #FFFFFF;
	overflow: visible !important;
}

.formCheckoutWrapper .formPm .vindiciaPlaceholderDate {
	background: #FFFFFF;
}

.formCheckoutWrapper .formPm .vindiciaPlaceholderDate select{
    text-transform: uppercase;
}

.formCheckoutWrapper .formPm .col-md-3 {
    padding:0 7.5px;
}

.inputPromoCode{
	display: inline-block;
	position: relative;
	width: 100%;
}

.formCheckoutWrapper .formPm.panel .form-group.has-error span,
.formCheckoutWrapper .inputPromoCode .error-text {
	color: #FFF;
	font-family: 'SemplicitaPro';
	line-height: 1.6rem;
	margin-bottom: 10px;
}

.formCheckoutWrapper .inputPromoCode .error-text {
	padding-left: 7.5px;
}

.formCheckoutWrapper .formPm .giftInput,
.formCheckoutWrapper .formPm .giftSelect {
	font-size: 1.3rem;
	padding-left: 28px;
}

.formCheckoutWrapper .formPm .giftInput {
	text-transform: none;
}

.formCheckoutWrapper .formPm .col-md-12 {
	padding: 0 7.5px;
} 

.formCheckoutWrapper .formPm .row-btn {
	margin: 0 auto 10px;
	max-width: 337px;
}

.formCheckoutWrapper .formPm .giftTerms {
	margin: 30px 0 50px;
}

.formCheckoutWrapper .formPm p.checkoutFatalError {
	margin: 10px 0 50px;
	color: #FFF;
	font-size: 15px;
	font-family: 'SemplicitaPro-Medium';
}

.giftCheckoutTotal {
	margin: 24px 0 0;
}

.giftCheckoutTotal .giftRowSubtotal,
.giftCheckoutTotal .giftRowTotal {
	font-family: 'SemplicitaPro-Semibold';
	color: #FFF;
	line-height: 2;
  	letter-spacing: 1.31px;
  	font-size: 1.3rem;
  	margin: 0;
  	text-transform: uppercase;
  	margin-bottom: 5px;
}

.giftCheckoutTotal .giftRowSubtotal.discountShow {
	display: block !important;
}

.giftCheckoutTotal .giftRowSubtotal.discountHide {
    display: none !important;
}

.giftCheckoutTotal .giftTotalR {
	text-align: right;
}

.giftCheckoutTotal .giftRowTotal {
	padding: 5px 0 2px;
	border-top: 1px solid #31d1fc;
	border-bottom: 1px solid #31d1fc;
	color: #31d1fc;
	margin-bottom: 42px;
}

.giftCheckoutTotal .giftRowTotal .giftLblTotal {
	font-size: 1.8rem;
}

.giftCheckoutTotal .giftRowTotal .giftTotalR {
	position: relative;
	top: 5px;
}

.giftTerms p {
	font-family: 'SemplicitaPro';
  	font-size: 1.2rem;
  	line-height: 1.75;
  	letter-spacing: 1.21px;
  	text-align: center;
	color: #ffffff;
}

/** Success/Error **/
.pageGiftSuccess .successIcon {
	width: 87px;
	display: block;
	padding: 16px 0;
	margin: 20px auto 0;
	text-align: center;
	border-bottom: 1px solid #31d2fd;
}

.pageGiftSuccess .wrapperGiftSuccess {
	max-width: 490px;
	margin: 0 auto;
}

.pageGiftSuccess .successIcon img {
	width: 37px;
}

.pageGiftSuccess .titleCheckout {
	margin: 0;
}

.pageGiftSuccess .titleCheckout h2 {
	margin: 1.6rem auto 2.8rem;
}

.pageGiftSuccess .contentText {
	text-align: center;	
}

.pageGiftSuccess .contentText .giftPdfLink {
	margin-bottom: 2.8rem;
	display: inline-block;
}

.pageGiftSuccess .contentText p {
	color: #FFF;
	font-family: 'SemplicitaPro';
	font-size: 1.5rem;
	line-height: 1.6;
  	letter-spacing: 0.81px;
  	text-align: center;
  	margin: 0 0 2.8rem;
}

.pageGiftSuccess .contentLink {
	text-align: center;	
}

.pageGiftSuccess .giftSuccessLink {
	font-family: 'SemplicitaPro-Medium';
	font-size: 1.5rem;
	color: #27c0f2;
	text-decoration: underline;
}

.pageGiftSuccess .btnTurq {
	max-width: 245px;
	text-transform: uppercase;
	height: 53px;
	padding-top: 2rem;
	margin: 3.8rem 0 11rem;
}

.pageGiftSuccess .btnTurq.btnError {
	max-width: 320px;
}

/** Radio Button **/
.containerRadio {
	font-family: 'SemplicitaPro-Semibold';
  	display: inline-block;
  	position: relative;
  	padding-left: 35px;
  	margin-bottom: 12px;
  	cursor: pointer;
  	font-size: 15px;
  	letter-spacing: 1.51px;
  	-webkit-user-select: none;
  	-moz-user-select: none;
  	-ms-user-select: none;
  	user-select: none;
  	color: #FFF;
  	text-transform: uppercase;
}

.containerRadio input {
  	position: absolute;
  	opacity: 0;
  	cursor: pointer;
}

.checkmark {
  	position: absolute;
  	top: -4px;
  	left: 0;
  	height: 20px;
  	width: 20px;
  	background-color: #FFFFFF;
  	border-radius: 50%;
}

.containerRadio:hover input ~ .checkmark {
  	background-color: #FFFFFF;
}

.containerRadio input:checked ~ .checkmark {
  	background-color: #FFFFFF;
}

.checkmark:after {
  	content: "";
  	position: absolute;
  	display: none;
}

.containerRadio input:checked ~ .checkmark:after {
  	display: block;
}

.containerRadio .checkmark:after {
 	top: 6px;
	left: 6px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: #31d1fc;
}

.logoPaypal {
	width: 111px;
	position: relative;
	top: -5px;	
}

/** Popup **/
.confirmRedeemBg {
	background: #0b0b0b;
	opacity: 0.6;
}

#confirmRedeem, #confirmAccount {
	width: 90%;
	max-width: 450px;
	background: #FFF;
}

#confirmRedeem .giftTitle, #confirmAccount .giftTitle{
	color: #000;
	letter-spacing: 1.54;
	margin: 30px 0 20px;
	font-size: 1.8rem;
}

#confirmRedeem .textForm, #confirmAccount .textForm{
	font-size: 1.5rem;
	color: #000;
	font-family: 'SemplicitaPro';
	line-height: 1.3;
}

#confirmRedeem .buttons, #confirmAccount .buttons {
	text-align: right;
}

#confirmRedeem .btnPopup, #confirmAccount .btnPopup {
	width: 70px;
	margin: 2rem 0 3rem;
	height: 48px;
	padding-top: 1.7rem;
}

/*#confirmRedeem .btnPopup#cancelRedeem, #confirmAccount, .btnPopup#cancelAccountLogout {
	margin-left: 15px;
}*/

@media (max-height: 600px) {
	.formRedeemWrapper {
		margin-top: 100px;
	}
	.redeemFooter {
		position: relative;
	}
}

@media (max-width: 767px) {
	.container.giftContainer {
		padding-left: 20px;
		padding-right: 20px;
	}	
}

@media (min-width: 768px) {
	/** Base Gift **/
	.bgGift {
		background-image: linear-gradient(to bottom, #040f1b 1%, #1a4f7d 54%, #03101c 103%);
	}
	
	.wrapperGift header {
		height: 67px;
	}
	
	.wrapperGift header .linkLogo {
		padding-top: 3.5rem;
	}
	
	.wrapperGift header .logo {
		height: auto;
	}
	
	.wrapperGift header .navbar-moobile {
		position: relative;
		float: right;
		display: inline-block;
		margin-top: 2.3rem;
	}
	
	.wrapperGift header.headerLogoMax .logo {
		height: 128px;
	}
	
	/** Redeem **/
	.pageGiftRedeem {
		background-image: url("./images/bg_checkout_desktop.png");
		webkit-background-size: cover;
	    -moz-background-size: cover;
	    -o-background-size: cover;
	    background-size: cover;
	    background-repeat: no-repeat;
	    background-position: center 38px;
	    background-color: transparent;
	}
	
	.formRedeemWrapper {
		max-width: 400px;
		margin: 150px auto 0;
	}
	
	/** Checkout **/
	.pageGiftCheckoutBg {
		display: block;
		top: 0;
		position: absolute;
		width: 100%;
		height: 100%;
		background-image: url("./images/bg_checkout_desktop.png");
		-webkit-background-size: contain;
	    -moz-background-size: contain;
	    -o-background-size: contain;
	    background-size: contain;
	    background-repeat: no-repeat;
	    background-position: center 38px;
	}
	
	.pageGiftCheckout  .formCheckoutWrapper {
		margin-top: 112px;
	}

	.titleCheckout {
		margin-bottom: 58px;	
	}
	
	.selectPm .radioCC .containerRadio {
		margin-left: 6.6rem;
	}
	
	.formCheckoutWrapper .formPm.panel .form-group.has-error span {
		margin-bottom: 0px; 
	}
	
	.selectPm {
		margin-bottom: 4.5rem;
	}
	
	/** Success **/
	.pageGiftSuccess .successIcon {
		margin-top: 40px;
	}
	
	.pageGiftSuccess .pageGiftCheckoutContent {
		background-image: url("./images/bg_checkout_desktop.png");
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center 38px;
	}
}

